/* CSS Document */

/* General Styles */
/* -------------------------------------------- */
* { 
   margin:0; 
   padding:0; 
   border:none; 
}

html, body {
   height: 100%; 
   background-color: #ffffff; 
   color: #212063; 
   margin: 0px; 
   padding: 0px;
   font-family:Arial;font-size: 100%;
   direction:rtl;
}

body {
   margin: 0;
   padding: 0;
   font-family: Arial;
}

#wrapper {
   position: relative;
   min-height: 100%; 
   width:auto;
}
	  
img {
   border:0;
}

h1 {
   color: #10125E;
   padding-bottom:0.5em;
   font-size:150%; 
   clear:right;
   width:50%
}

h2 {
   color: #10125E; 
   padding-bottom:0.5em;
   font-size: 130%;
   padding-top:10px;
}

h3 {
   color: #10125E; 
   padding-bottom:0.5em;
   font-size: 110%;
   padding-top:10px;
}

p { 
   margin: 0;
   padding: 0;
}

table { 
   width: 100%;
}

form { 
   margin: 0; 
   padding: 0;
}

label,fieldset,legend {
   color:#10125E;
}

A:link, A:visited {
   color:blue;
   text-decoration:underline
}

A:hover {
   text-decoration:underline; 
   color:#E06724
}

.no_wrap { 
   white-space:nowrap;
}

.bordered_input {
   border:#7F9DB9 1px solid;
}

.center {
   text-align:center;
}

em { 
   color:#730042; 
   font-style:normal;
   font-weight:bold
}

.alignLeft {
   float:right;
}

.alignRight {
   float:left
}

.hidden {
   display:none
}

.scrollDiv{ 
   width:90%; 
   height:11em; 
   overflow:auto; 
   overflow-x:hidden;
   border:1px solid #cccccc;
   margin-bottom:1em;
   margin-top:0.5em;
   padding:0.5em
}

.marginTop { 
   margin-top:10px;
}

.paddingBottom { 
   padding-bottom:1em;
}

.paddingTop { 
   padding-top:10px;
}

/*----- Topbar -----*/
#topbar {
   background-color: #090957; 
   height: 69px; 
   margin:0px; 
   padding:0px;
}

#topbar img {
   margin-right:10px; 
   float: right; 
   padding-top:5px;
   padding-left:10px;
}

#topbar p {
   color:#ffffff; 
   padding-top:15px; 
   font-weight: bold; 
   font-size: 100%; 
   font-family: Arial
}

#topbar span {
   color:#ffffff; 
   padding-top:5px; 
   font-weight: bold; 
   font-size: 100%; 
   font-family: Arial;
}

#topbar p a, #topbar span a{
   color:#ffffff; 
   text-decoration:none 
}

#topbar p a:hover, #topbar span a:hover{
   color:#ffffff; 
   text-decoration:none;
   color:#F88B4E
}

/* ----------Main Nav--------------- */
#mainNavContainer {
   height:24px;
   width:auto;
   margin-bottom:0px;
   padding:0px;
   background-color:#9EAFD1;
   clear:left;
   border-bottom: #B9B9BD 1px solid;
   border-top: #B9B9BD 1px solid;
}

#mainNav li {
   line-height: 180%;
   font-size:85%;
   display: inline; 
   float:right;
}

#mainNav a{
   color: #ffffff;
   height: 24px;
   text-decoration:underline
}

#mainNav a:visited { 
   color:#ffffff; 
}

#mainNav a:hover { 
   color:#aedfff
}

#mainNav span {
   padding-left:0.9em;
   padding-right:0.9em;
}

#mainNav li span.diagonal { 
   display:none
}        

#mainNav li.mainNavSet1 span.diagonalHeb { 
   float:left;
   background-color:#ffffff; 
   width:24px; 
   background-image:url(/malmad_heb/topbar_footer/topNav_seperator1.gif); 
   height:24px; 
   padding:0px;
}        

#mainNav li.mainNavSet2 span.diagonalHeb { 
   float:left;
   background-color:#ffffff; 
   width:24px; 
   background-image:url(/malmad_heb/topbar_footer/topNav_seperator2.gif); 
   height:24px; 
   padding:0px
}        

#mainNav li.mainNavSet1 { 
   background-color:#004A8C;
}

#mainNav li.mainNavSet2 { 
   background-color:#6378AA;
}

#mainNav li.mainNavSet3 { 
   background-color:#9EAFD1; 
}

/* ----------Sub Nav--------------- */
#subNavContainer {
   height:24px;
   width:8.5em;
   margin-bottom:0px;
   padding:0px; 
   background-color:#6378AA; 
   float:left;
   clear:left;
   line-height:17px
}

#subNav li {
   line-height: 180%;
   font-size:85%; 
   display:inline;
}

* html #subNav li {
   line-height: 24px;
}

#subNav a{
   color: #ffffff;
   height: 24px; 
   text-decoration:underline; 
}

#subNav a:visited { 
   color:#ffffff; 
}

#subNav a:hover { 
   color:#aedfff
}

#subNav li span {
   padding-left:14px;
   padding-right:5px;
   float:right; 
   padding-top:0px;
}

#subNav li span.diagonal { 
   display:none
}        

#helpNav span.diagonal { 
   background-color:#FF0000; 
   width:20px; float:right
}        

#subNav li span.diagonalHeb { 
   float:right;
   background-color:#ffffff; 
   width:24px; 
   background-image:url(/malmad_heb/topbar_footer/subnav_seperator1.gif); 
   height:24px; 
   padding:0px; 
   margin:0px;
}        

/* ----------System Feedback and messages--------------- */
#message { 
   color:#DC2528;
   font-weight:bold;
   font-size: 80%; 
   background-color:#FFFFFF;
   width:70%; 
   padding-right:1.5em; 
   margin-top:-1em; 
   display:block; 
   float:right;
}

/* ----------Extra Nav--------------- */
#extraNavContainer {
   height:26px;
}

#extraNav{ 
   padding: 0;
   margin: 0;
   list-style-type: none;
   height:26px; 
   clear:right;
   position: absolute; 
   top:0px; 
   left:0px; 
   background-image:url(/malmad_heb/topbar_footer/extranav_bg.gif); 
   background-repeat:repeat-x; 
   width:21em;
}

* html #extraNav { 
   position: fixed; 
   float:left; 
   margin-top:-96px; 
   margin-left:-155px; 
   width:22em
}

#extraNav li { 
   font-size:80%; 
   font-weight: normal;
}

#extraNav li a{
   float: right;
   color: #ffffff;
   padding: 0.2em 1em;
   text-decoration: underline;
}

#extraNav li a:hover{
   color: #aedfff;
   text-decoration: underline;
}

#extraNav li span.diagonalHeb {
   float:right; 
   width:25px;  
   height:26px;
   background-image: url(/malmad_heb/topbar_footer/extranav_seperator1.gif); 
   border-bottom:0px solid #090957
}

#extraNav li span.diagonal { 
   display:none
}

#extraNav li span.arrow { 
   background-image:url(/malmad_heb/topbar_footer/icon_arrow_orange.gif); 
   background-repeat:no-repeat; 
   background-color:transparent; 
   width:6px; 
   height:11px;
   margin-top:8px;
   margin-right:6px;
   border-bottom:0px;
   float:right;
}

/*Set display:inline to display navigation items; set display:none to hide*/
#libCardNav, #illNav, #quitNav{
   display:inline;
}

li#libCardNav a { 
   color:#F88B4E; 
   font-weight:bold
}

/* ----------Footer Nav--------------- */
#footerNavContainer {
   position: /*absolute - check ie7*/fixed; 
   left:0px;
   bottom: 0;
   padding: 0px; 
   width:100%
}

#footerNavContainer {
   height:24px;
   border-bottom: #B9B9BD 1px solid;
   border-top: #B9B9BD 1px solid;
}

* html #footerNavContainer{ 
   position:absolute
}

#footerNav{
   padding: 0;
   margin: 0;
   list-style-type: none;
   color: #ffffff; 
   background-color:#C2D0E4;
   height:24px; 
   clear:right;
}

#footerNav li.footerNavSet{
   background-color:#C2D0E4; 
   float:right;height:100% 
}

/*footer design without tabs*/
#footerNav li.footerNavSet1{
   background-color:#004A8C; 
   float:right;
   height:100%
}

#footerNav li.footerNavSet2{
   background-color:#6378AA;
   float:right;
   height:100%
}

#footerNav li.footerNavSet3{
   background-color:#8095BF;
   float:right;
   height:100%
}

#footerNav li.footerNavSet4{
   background-color:#9EAFD1;
   float:right;
   height:100%
}

#footerNav li.footerNavSet5{
   background-color:#C2D0E4;
   float:right;
   height:100%
}

#footerNav li.footerNavSet6{
   background-color:#C2D0E4;
   float:left;
   height:100%
}

#footerNav li { 
   font-size:85%;
   /* 
   float:right;
   background-color:#004A8C;
   height:100% 
   */
}

#footerNav li a{
   float: left;
   color: #fff;
   padding: 0.2em 1em;
   text-decoration: underline;
}

#footerNav li div{
   float:right;
   color: #505664;
   padding: 0.2em 1em;
}

/*for popups footer*/

#footerNav li a:hover{
   color:#AEDFFF;
   text-decoration: underline;
}

/*diagonal separator - can be replaced with any other image*/

#footerNav li.footerNavSet1 span.diagonalHeb {
   float:left; 
   width:24px;
   height:24px;
   background-image: url(/malmad_heb/topbar_footer/nav_seperator1.gif);
}

#footerNav li.footerNavSet2 span.diagonalHeb { 
   float:left; 
   width:24px;
   height:24px;
   background-image: url(/malmad_heb/topbar_footer/nav_seperator2.gif);
}

#footerNav li.footerNavSet3 span.diagonalHeb { 
   float:left; 
   width:24px;
   height:24px;
   background-image: url(/malmad_heb/topbar_footer/nav_seperator3.gif);
}

#footerNav li.footerNavSet4 span.diagonalHeb { 
   float:left; 
   width:24px;
   height:24px;
   background-image: url(/malmad_heb/topbar_footer/nav_seperator4.gif);
}

#footerNav li  span.diagonal {
   display:none
}

/*Set display:inline to display navigation items; set display:none to hide*/

#libInfoNav,#tutorialNav, #preferencesNav, #feedbackNav,#expertSearch, #copyrightNav{
   display:inline;
}

#footerNav li.footerNavSet a, ul li#copyrightNav a { 
   color:#505664;
}

ul li#copyrightNav {
   color:#505664; 
   font-size:80%; 
   background-color:transparent; 
   padding-left:5px;
}

#footerNav li.footerNavSet a:hover, ul li#copyrightNav a:hover {
   color:#47A7E6
}

#footerNav li.footerNavSet5 a:hover {
   color:#47A7E6
}

/*content area design*/
#content {
   margin:0.5em 1.5em 2.5em 1.5em; 
   padding-bottom:2em; 
   font-size:90%;
}

* html #content {
   width:90%
}

#content p{
   padding-bottom:0.5em; 
   padding-left:5em; 
   clear:left
}

#content div.details{
   font-size:90%;
   margin-bottom:0.5em;
   margin-top:0.5em;
   clear:right
}

#content div.details table{
   width:50%
}

#content div.details th{
   text-align:right
}

#content div.details table.browse{
   width:100%;
   border:1px solid #BDC1CE;
   background-color:#FFFFFF; /*F5F6F7*/
}

#content div.details table.browse th{ 
   text-align:right; 
   width:10%; 
   white-space:nowrap; 
   padding:2px 2px 2px 2px;
}

#content div.details table.browse td.highlight, #content div.details table.browse th.highlight{
   border:1px solid #cccccc; 
   background-image: url(/malmad_heb/bgs/btn_bg_grey_light.gif); 
   border-left:0px; 
   border-right:0px;
}

#content div.separator { 
   height:1px;
   padding:4px 10px 0px 10px;
   border-bottom:1px solid #BDC1CE; 
   /*
   clear:right;
   */ 
   clear:both
}

/*Recent Results Header*/
.recentResultsHeader{ 
   width:100%; 
}

.recentResultsHeader div.alignLeft  {
   float:right; 
   width:41%;
}

.recentResultsHeader div.alignRight {
   float:left;
   width:57%; 
}

.recentResultsHeader div.alignRight div.alignLeft  {
   width:61%; 
}

.recentResultsHeader div.alignRight div.alignRight {
   width:37%; 
}

.recentResultsHeader label { 
   font-weight:bold;
}

.recentResultsHeader form { 
   display:inline; 
   float:right 
}

.recentResultsHeader input {
   vertical-align:middle; 
   font-size:90%; 
   border:1px solid #cccccc
}

.recentResultsHeader input.button{ 
   border:1px solid #989FC0; 
   margin-left:2px;
   margin-right:2px;
   padding-left:2px;
   padding-right:2px;
   font-weight:bold; 
   background-image: url(/malmad_heb/bgs/btn_bg_grey_light.gif);
   text-align:center; 
   height:18px; 
   cursor:pointer
}

.recentResultsHeader span.btnPaging a{
   text-decoration:none;
   font-weight:bold; 
   font-size:90%; 
   color:#10125E; 
}

.recentResultsHeader span.btnPaging a:hover{
   color:#E06724
}

.recentResultsHeader span.btnPaging {
   margin:0px;
   float:right;
   border:1px solid #989FC0; 
   width:8.5em; 
   margin-right:5px;
   font-weight:bold; 
   background-image: url(/malmad_heb/bgs/btn_bg_blue2.gif);
   text-align:center; 
   height:16px;
}

/*Recent Results */
#recentResults table{ 
   text-align:right; 
   font-size:90%; 
   margin-bottom:0em; 
   clear:left;
}

#recentResults td{ 
   padding: 2px 0.5em 2px 0.5em; 
   vertical-align:top;
   border-bottom:1px solid #E5E5E5;
}

#recentResults th{ 
   background-color:#F5F6F7;
   padding-left:0.5em;
   padding-right:0.5em; 
}

#recentResults td.btnRecord{
   padding:3px 3px 3px 3px; 
   font-weight:bold;
   text-align:center;
}

#recentResults td.btnRecord a{ 
   text-decoration:none; 
   border:1px solid #cccccc; 
   background-image: url(/malmad_heb/bgs/btn_bg_grey_light.gif);
   cursor:pointer; 
   width:2em; 
   height:18px; 
   display:block;
}

#recentResults td input{
   margin-top:3px
}

* html #recentResults td input{
   margin-top:0px
}

/*Recent Results - Brief View */

#recentResults.briefView table{ 
   text-align:right; 
   font-size:90%; 
   margin-bottom:2em; 
   clear:left; 
   margin-top:0.5em;
   border-bottom:1px solid #BDC1CE
}

#recentResults.briefView td{ 
   padding: 0 0.5em 0.5em 0.5em; 
   vertical-align:text-top; 
   border-bottom:none
}

#recentResults.briefView  th{ 
   white-space:nowrap; 
   background-color: transparent; 
   text-align:right; 
   vertical-align:text-top 
}

#recentResults.briefView td input{
   margin-top:0px;
}

/*Previous Searches*/
#previousSearches table, #browseList table, #fullRecordView table{ 
   text-align:right; 
   font-size:90%; 
   margin-bottom:2em; 
   clear:left;
}

#previousSearches td,  #browseList td, #fullRecordView td{ 
   padding: 0.2em 0.5em 0.5em 0.5em
}

#previousSearches th, #browseList th, #fullRecordView th{
   padding: 0 0.5em 0 0.5em; 
   border-bottom:1px solid #BDC1CE
}

#browseList th, #fullRecordView th{
   border-bottom:0px; 
   white-space:nowrap
}

#fullRecordView td a img { 
   display:none
} 

/*comment this lineto display images in full record view*/

.mediaLink a img { 
   display:none
}

/*Data Frame Styles*/
.dataFrame { 
   border:1px solid #cccccc; 
   margin-bottom:2em;
   margin-top:2.5em; 
   width:98%;
}

.smalldataFrame { 
   width:50%;
} 

/*used for small table like in combine sets screen*/

.dataFrame p{
   padding-right:1.5em;
}

.dataFrame h3{ 
   font-size:100%; 
   padding-right:1em
}

.dataFrame span { 
   background-color:#FFFFFF;
   position:relative;
   top:-10px;
   right:1em;
   padding-left:0.5em;
   padding-right:0.5em;
}

* html .dataFrame span {
   background-color:#FFFFFF;
   padding-right:0.5em;
   position: fixed;
   background-color:#DCE4EF;
   width:99%;
   display:block;
   margin-bottom:0.5em;
}

.dataFrame table{
   text-align:right;
   font-size:90%;
   margin-bottom:0em; 
   clear:left;
}

.dataFrame div.scrollTable {
   border:0px;
   margin:0em;
   width:100%;
   overflow:hidden;
}

.dataFrame td{
   padding: 0.2em 0.5em 0.5em 0.5em;
   background-color:#F5F6F7
}

.dataFrame th{
   padding: 0 0.5em 0 0.5em;
   background-color:#C2D0E4
}

.dataFrame th{
   border-bottom:0px;
   white-space:nowrap
}

.dataFrame form{
   width:90%;
   padding-right:1.5em;
   padding-bottom:1em
}

.dataFrame fieldset{
   float:right;
   font-size:90%;
}

.dataFrame input{
   border:1px solid #7F9DB9; 
   width:2em; 
   margin-right:2px;
   font-weight:bold; 
   font-size:90%;
   background-image: url(/malmad_heb/bgs/btn_bg_blue2.gif);
   text-align:center;
   cursor:pointer;
   color:#10125E
}

.dataFrame input.checkbox{
   border:0px;
   margin-right:0px;
   background:none
}

.dataFrame select {
   border:1px solid #7F9DB9;
   margin-left:2px; 
   margin-right:2px;
}

.dataFrame ul {
   margin:2em
}

.dataFrameNarrow{ 
   width:45%;
   margin-left:3em;
   margin-top:2em;
   padding-bottom:1em;
} 

/*used in: limit by range etc. when the form taked half screen*/

.dataFrameExtraNarrow{ 
   width:30%;
   margin-top:2em;
   padding-bottom:1em
}

/*used in: advanced search, examples and tips*/

.dataFrame div.pagination{
   width:100%;
   height:25px;
}

/*style for holdings screen pagination buttons*/

.dataFrame div.pagination img{
   margin-left:5px;
   padding-left:5px;
}

/*style for holdings screen pagination buttons*/

/*basic search examples*/

.dataFrame ul.examples{
   margin:0em;
   padding-right:1em;
   width:95%;
}

/*
.dataFrame ul.examples li {
   margin-right:0em;
   font-size:90%;
   color:#10125E;
   vertical-align:text-top;
   line-height:1.5em;
   list-style:none;
   background-image:url(/malmad_heb/icons/icon_arrow_orange.gif);
   background-repeat:no-repeat;
   background-position:right;
   text-indent:20px;
}
*/

.dataFrame ul.examples li {
   margin-right:1em;
   font-size:90%;
   color:#10125E;
   vertical-align:text-top;
   line-height:1.5em;
   list-style-image: url(/malmad_heb/icons/icon_arrow_orange.gif);
}

.dataFrame ul.examples li a{
   color:blue;
   text-decoration:none;
   font-weight:normal;
}

.dataFrame ul.examples li a:hover{
   color:#E06724;
   text-decoration:underline
}

.examples {
   margin-top:1.5em;
} 

/*Record List Header Styles - used in browse list, full record view*/

.RecordsListHeader{
   width:100%;
   clear:left;
   padding-bottom:1.5em
}

.RecordsListHeader div.alignLeft {
   float:right;
   width:45%;
   padding-left:0.5em
}

.RecordsListHeader div.alignRight {
   float:left;
   width:51%;
   text-align:right
}

.RecordsListHeader span.btnPaging a{
   text-decoration:none;
   font-weight:bold;
   font-size:90%;
   color:#10125E;
   color:#FF0000;
}

.RecordsListHeader span.btnPaging a:hover{
   color:#E06724
}

.RecordsListHeader span.btnPaging {
   margin:0px;
   border:1px solid #989FC0;
   width:10em;
   margin-right:5px;
   font-weight:bold;
   background-image: url(/malmad_heb/bgs/btn_bg_blue2.gif);
   text-align:center;
   height:16px;
   padding:0 10px 0 10px;
}

.RecordsListHeader span input{
   padding-left:5px;
}

/*List Styles*/

/*action links navigation - used in recent search sub menu*/

.actionsNav{
   clear:left;
   padding-top:0.5em;
   padding-bottom:0.5em;
   margin-bottom:1em;
}

.actionsNav.alignRight li{
}

.actionsNav li {
   padding-left:0.5em;
   margin-right:0.3em;
   margin-left:0em;
   font-size:90%;
   display:inline;
   float:right
}

.actionsNav select {
   width:8em
}

.actionsNav li a:link{
   color:blue;
   text-decoration:underline;
}

.actionsNav li a:hover{
   color:#E06724;
}

.actionsNav li.firstNavItem{
   background-image:none;
   margin-left:0em;
   padding-right:0em;
}

.actionsNav li img {
   vertical-align:middle;
   padding-left: 0.3em;
}

.actionsNav li.navIcon {
   float:left;
   padding-right:0.5em;
}

.actionsNav li.navIcon a{
   color:#656873;
}

.actionsNav li.navIcon a:hover{
   color:blue
}

/*action icons navigation - used for print, back buttons etc.*/

#actionsNavIcons{
   clear:right;
   padding-top:1em
}

#actionsNavIcons li {
   list-style: none;
   font-size:80%;
   line-height:2em
}

#actionsNavIcons li img{
   padding-left:5px;
   vertical-align:middle
}

#actionsNavIcons li a:link{
   color:blue;
   text-decoration:underline;
}

#actionsNavIcons li a:hover{
   color:#E06724
}

/*Two level list - used for resources list etc.*/

#two_level_list{
   clear:left; 
   margin-right:1em
}

#two_level_list li {
   margin-right:1em;
   list-style: square;
}

#two_level_list li a:link{
   color:blue;
   text-decoration:underline;
}

#two_level_list li a:hover{
   text-decoration:underline;
   color:#E06724
}

#two_level_list ol li {
   list-style:circle;
   margin-right:0em;
   text-indent:1em;
}

/*Two level list icons - used for about the library and general lista.*/

.two_level_list_icons{
   clear:left;
   margin-right:1em;
   width:90%;
   padding-right:1em
}

.two_level_list_icons li {
   font-size:90%;
   color:#10125E;
   vertical-align:middle;
   line-height:1.5em;
   list-style:outside;
   list-style-image: url(/malmad_heb/icons/icon_arrow_orange.gif);
   text-indent:0em;
   clear:both; 
}

* html .two_level_list_icons li {
   list-style-image: none;
   text-indent:0.5em;
   clear:both; 
}

/*.two_level_list_icons.limit li{}*/

.two_level_list_icons li a:link{
   color:blue;
   text-decoration:underline;
   font-weight:normal
}

.two_level_list_icons li a:hover{
   color:#E06724
}

.two_level_list_icons ol {
   margin-top:0.2em;
   padding-right:1.5em
}

.two_level_list_icons ol li {
   font-size:100%;
   color:#10125E;
   list-style-image: url(/malmad_heb/icons/icon_grey_small_arrow.gif);
   vertical-align:text-top;
   line-height:1.35em;
}

/*form styles*/

/*used for browse form, aleph services form etc.*/

.form {
   clear:left;
   margin-bottom:1em;
}

.form  table{
   margin-top:0.5em
}

.form  table td{
   vertical-align:text-top
}

.form  table td img{
   vertical-align:text-top
}

.form label {
   font-weight:bold;
}

.form fieldset legend {
   font-weight:bold;
   margin-right:-0.5em
}

.form fieldset label {
   font-weight:normal;
}

.form fieldset{
   margin-top:0.5em;
   margin-bottom:0.5em;
   font-weight:bold;
   float:right;
   vertical-align:text-top; 
}

.form table td.fieldset {
   vertical-align:middle;
}

.form table td.fieldset fieldset{
   margin-top:0em;
   margin-bottom:0em;
   font-weight: normal;
   float: none;
}

.form table td.fieldset label{
   font-weight:normal;
}

.form fieldset input.radio, .form input.radio{
   width:1em;
   border:0px;
   vertical-align: text-top;
   margin-left:0em;
}

.form input.checkbox{
   width:1em;
   border:0px;
   vertical-align: text-top;
   margin-left:0em;
}

.form input, .form select, .form textarea{
   width:10em;
   margin-bottom:0.5em;
   border:#7F9DB9 1px solid;
   vertical-align: text-top;
   margin-left:1em;
   font-family:Arial
}

/*wide inputs*/

.form input.wide, .form select.wide, .form textarea.wide{
   width:20em;
   margin-bottom:3px
}

/*narrow inputs*/

.form input.narrow, .form select.narrow, .form textarea.narrow{
   width:5em;
   margin-bottom:3px
}

/*medium size inputs*/

.form input.relative, .form select.relative{
   width:90%;
   margin-bottom:3px;
}


/*full size inputs*/

.form input.fullSize, .form select.fullSize{
   width:96%;
   padding:0px;
   margin:0px;
   margin-bottom:3px;
}

/*used in: limit by range etc. when the form taked half screen*/

.formNarrow {
   width:40%
}

.formMedium { 
   width:60%
} 

/*used in: advanced search - changed from 80% on 18/11/2007*/

.formWide {
   width:65%
}


/*advanced search styles*/

.advancedSearchForm  table{ 
   margin-bottom:3em
}

.advancedSearchForm  table td{
   vertical-align: top
}

.advancedSearchForm table td.arrow {
   text-align:center;
   padding-left:5px
}

.advancedSearchForm table td.arrow img {
   vertical-align: middle;
}

.advancedSearchForm table td.fieldset {
   vertical-align:middle;
}

.advancedSearchForm table td.fieldset fieldset{
   margin-top:0em;
   margin-bottom:0em;
   font-weight: normal;
   float: none;
}

.advancedSearchForm table td.fieldset input.radio{
   width:1.5em;
   vertical-align:text-top
}

.advancedSearchForm table td.recordsSum {
   background-color:#DDE4F0;
   text-align:center;
   vertical-align:middle;
}

.advancedSearchForm table td.recordsSumTotal {
   background-color:#C2D0E4;
   text-align:center; 
   vertical-align:middle
}

.advancedSearchForm td.year fieldset {
   width:96%;
   float: none;
}

.advancedSearchForm td.year fieldset label{
   width:25%;
   float:right;
}

.advancedSearchForm td.year fieldset input{
   width:54%;
   float:left;
}

.form select.boolean{
   width:38%;
   margin:0px;
   padding:0px;
   margin-bottom:3px;
   float:left;
   clear:right; 
}

.form select.searchFor{
   width:59%;
   padding:0px;
   margin:0px;
   margin-bottom:3px;
   float:right 
}

.form input.calendar {
   width:34px;
   height:19px;
   border:0px;
   background-image:url(/malmad_heb/icons/icon_calendar.gif);
   cursor:pointer
}

.form span.btn, span.btn {
   border:1px solid #989FC0;
   background-image: url(/malmad_heb/bgs/btn_bg_grey_light.gif);
   background-repeat: repeat-x;
   text-align:center;
   padding-left:5px;
   padding-right:5px;
   margin-left:5px;
  /*
   margin-right:5px;
  */
  /*for IE7 border bottom:*/
  float:right; 
  margin-top:0px;
  padding-top:1px;
  padding-bottom:1px;
}

* html .form span.btn {
   border:1px solid #989FC0;
   background-image: url(/malmad_heb/bgs/btn_bg_grey_light.gif);
   background-repeat: repeat-x;
   padding-left:5px;
   padding-right:5px;
   margin-left:5px;
   float:right;
   margin-top:0px;
   padding-top:0px;
   padding-bottom:0px;
}

.form span.go,span.go {
   float:none;
}

.form span.btn a, span.btn a{
   font-size:85%;
   color:blue;
   text-decoration:none;
}

.form span.btn a:hover, span.btn a:hover{
   color:#E06724;
   text-decoration:none;
}

/*class btnCopyright is used only in media permission - to solve image size problem */

/*
span.btnCopyright {
   float:left;
   margin-right:5px; 
}
*/

span.btnCopyright {
   float:right;
   margin-left:425px;
}

span.btnCopyright img {
   width:auto;
   height:auto
}

.form input.buttonImage {
   border:1px solid #989FC0;
   background-image: url(/malmad_heb/bgs/btn_bg_grey_light.gif);
   background-repeat: repeat-x;
   text-align:center;
   margin-top:0px;
   padding-top:1px;
   padding-bottom:1px;
   height:15px;
   width:55px;
}

.form label.buttonImageLabel {
   position:relative;
   left:-65px;
   top:1px;
   font-weight:normal;
   font-size:80%;
   color:blue;
   cursor:pointer; 
}

.form input.buttonReset {
   border:1px solid #989FC0;
   background-image: url(/malmad_heb/bgs/btn_bg_grey_light.gif);
   background-repeat: repeat-x;
   text-align:center;
   margin-top:0px;
   padding-top:1px;
   padding-bottom:1px;
   height:15px;
   width:50px;
   position:relative;
   margin-left:-50px;
}

.form label.buttonResetLabel {
   position:relative;
   left:-60px;
   top:1px;
   font-weight:normal;
   font-size:80%;
   color:blue;
   cursor:pointer;
}

/* 
input.submit, input.reset {
   border:1px solid #989FC0;
   background-image: url(/malmad_heb/bgs/btn_bg_grey_light.gif);
   background-repeat: repeat-x;
   text-align:center;
   height:20px;
   width:55px;
   font-size:90%;
   color:blue; cursor:pointer; 
}
*/

input.submit, input.reset {
   border:1px solid #989FC0;
   background-image: url(/malmad_heb/bgs/btn_bg_grey_light.gif);
   background-repeat: repeat-x;
   text-align:center;
   font-size:90%;
   color:blue;
   cursor:pointer; 
}

input.wideButton {
   width:90px;
}

/*-------My eshelf styles----*/

#eshelfContent {
   padding:0.5em 1em 2.5em 0em;
   font-size:90%;
}

#eshelf {
   clear:left;
}

#eshelf td.leftPanelTD {
   width:400px;
   vertical-align:text-top
}

#eshelf td.middlePanelTD{
   width:50px;
   text-align:right
}

#eshelf td.middlePanelTD img{
   margin-right:2px;
   margin-left:2px;
   margin-bottom:5px;
}

#eshelf td.rightPanelTD {
   width:100%;
   padding-right:0em
}

#eshelf iframe{
   vertical-align: top;
   padding-right:0px;
}

/*iframes styles*/

/*iframes upper form styles - right + left panels*/

.my_panel div.my_folder_actions, .my_folder_actions{
   background-color:#EBEBEB;
   width:100%;
   text-align:right;
   border-top: #ffffff 1px solid;
   border-bottom: #ffffff 3px solid;
   padding-top:1px;
   height:4.5em;
}

.my_panel div.my_folder_actions td, .my_folder_actions td{
   font-size:80%;
   white-space:nowrap;
   padding-right:5px; 
}

.my_panel div.my_folder_actions input, .my_folder_actions input{
   width:140px;
   border:1px solid #7f9db9;
   margin-bottom:2px; 
}

.my_panel div.my_folder_actions select, .my_folder_actions select{
   border:1px solid #7f9db9;
   font-size:90%;
   vertical-align:middle;
   width:142px;
   margin-bottom:2px;
}

.my_panel div.my_folder_actions label, .my_folder_actions label{
   white-space:nowrap;
   display:inline;
   font-weight:bold 
}

.my_panel div.my_folder_actions span.btn, .my_folder_actions span.btn {
   border:1px solid #989FC0;
   background-image: url(/malmad_heb/bgs/btn_bg_grey_light.gif);
   background-repeat: repeat-x;
   text-align:center;
   padding-left:2px;
   padding-right:2px;
   margin-left:2px;
   float:right;
   width:50px; 
}

.my_panel div.my_folder_actions span.btn a, .my_folder_actions span.btn a{
   font-size:90%;
   color:blue;
   text-decoration:none;
}

.my_panel div.my_folder_actions span.btn a:hover, .my_folder_actions span.btn a:hover{
   color:#E06724;
   text-decoration:none;
}

.my_panel_content{
   clear:left;
   font-family:Arial;
   text-align:center;
   background-color: #F5F6F7;
   height:17em;
   overflow:auto;
   width:100%;
}

.my_panel_content table {
   width:93%;
   text-align:right;
   padding-right:2%
}

.my_panel_content th {
   border-bottom: #8c8d8c 1px solid;
   padding:0px 1px 0px 0px;
   font-size:80%;
   height:1.7em
} 

.my_panel_content td {
   border-bottom: #cccccc 1px solid;
   padding:1px 1px 0px 0px;
   font-size:80%;
   font-weight:normal;
   vertical-align:text-top;
}

.my_panel_content a  {
   color: #0552a5;
   font-weight:bold;
}

.my_panel_content img {
   padding-top:2px;
   padding-bottom:2px;
   vertical-align:text-top;
}

.my_panel_content label{
   display:none
}

.my_panel div label{
   display:none
}

/*library card styles*/

/* ----------Tabs--------------- */

#libCardTabs {
   height:31px;
   width:100%;
   margin-bottom:0px;
   padding:0px;
   background-image:url(/malmad_heb/libcard/tab_bottom.gif);
   clear:left;
}

* html #libCardTabs {
   width:94%;
}

#libCardTabs li {
   line-height: 200%;
   font-size:100%;
   font-weight:bold;
   display: inline;
   float:right 
}

#libCardTabs a{
   background-image: url(/malmad_heb/libcard/tab_bottom.gif);
   color: #999999;
   height: 31px;
   float: left;
   text-align: center;
   text-decoration: none;
   padding-left:1em;
   padding-right:1em;
}

#libCardTabs a:hover {
   color:#F88B4E
}

#libCardTabs li span.libTabSelected {
   height: 31px;
   float: left;
   text-align: center;
   text-decoration: none;
   padding-left:0.5em;
   padding-right:0.5em;
   background-image: url(/malmad_heb/libcard/tab_top.gif);
   color: #6378AA;
   background-repeat:repeat-x;
   background-color:#ffffff;
   border-right:1px solid #999999
}

#libCardTabs li span.diagonal {
   display:none
}        

#libCardTabs li span.diagonalHeb {
   float:left;
   background-color:#ffffff;
   width:31px;
   background-image:url(/malmad_heb/libcard/tab_extension.gif);
   height:31px;
}        

#libCard {
   border:1px solid #999999;
   border-top:0px;
   background-color:#ffffff;
   margin-top:0px;
   padding:1em 1em 1em 1em;
   /* height:100%; */
   height:110%;
}

* html #libCard {
   height:auto;
   width:93.8%;
   margin:0px;
   padding:0px;
   text-indent:0.5em 
}

* html #libCard.noBorder {
   border:none
}

* html #libCard form {
   padding-right:0.5em
}

* html #libCard p {
   padding-right:0em
}

#libCard.dataTable {
   /* padding:0em 0.1em 0em 0em; */
   padding:0em 0.1em 2em 0em;
   margin-bottom:1em
}

#libCard.dataTable p{
   padding-right:0.5em;
   padding-top:0.5em;
   padding-bottom:0.5em;
}

#libCard  p{
   clear:right;
}

#libCard.dataTable span {
   background-color:#FFFFFF;
   padding-left:0.5em;
   padding-right:0.5em
}

#libCard div.emphasis{
   background-color:#F5F6F7;
   padding:0.5em 0.5em 0em 0.5em;
   border:1px solid #cccccc;
}

* html #libCard div.emphasis{
   margin:0.5em
}

#libCard.dataTable div.pagination {
   width:98%;
   margin-bottom:0.5em
}

#libCard.tipStyle {
   height:400px;
}

* html #libCard.tipStyle div.dataFrameNarrow{
   margin-left:1em
}

#libCard.dataTable div {
   border:0px;
   margin:0em;
   width:100%;
}

#libCard.dataTable div.scrollTable {
   border:0px;
   margin:0em;
   width:100%;
   overflow:hidden
}

#libCard.dataTable ul.libCardSubNav{
   padding-left:0.5em;
   padding-top:0.5em;
   padding-bottom:0.5em;
}

#libCard li.SubNavSelected {
   font-weight:bold;
   color:#6378AA
}

#libCard.dataTable div table{
   text-align:right;
   margin:0px;
}

#libCard.dataTable div td{
   padding: 0.2em 0.5em 0.5em 0.5em;
   background-color:#F5F6F7
}

#libCard.dataTable div th{
   padding: 0 0.5em 0 0.5em;
   background-color:#C2D0E4
}

#libCard.dataTable div th{
   border-bottom:0px;
   white-space:nowrap
}

/*library card no border style*/

#libCardTabs.noBorder {
   background-image:none;
   padding-left:0em;
}

#libCardTabs.noBorder a{
   background-image: none;
   padding-left:0em;
}

#libCardTabs.noBorder li span.libTabSelected {
   background-image:none;
   padding-left:0em;
   border:0px
}

#libCardTabs.noBorder li span.diagonal {
   background-image:none;
}        

#libCard.noBorder {
   border:0px;
   padding-left:0em
}

/* libraries navigation design*/

/* customize the following styles for each institution*/

#content table.libNav {
   width:30em;
   margin-bottom:1em;
   margin-left:0em 
}

/*adjust left margin + width accordingly*/

#content td.td1 {
   width:auto;
   text-align:center;
   height:25px
}

#content td.td1 a{
   white-space:nowrap;
   color:#999999;
   text-decoration:none;
}

td#bold a:link{
   color:#10125E;
   font-weight:bold;
   text-decoration:none;
   border:1px solid #999999;
   background-color:#E0EAF9;
   display:block
}

td#bold a:hover, #content td.td1 a:hover{
   color:#F88B4E;
   text-decoration:none
}

/* library card summary design*/

#content div.libCardSummaryContainer {
   padding:5px 5px 20px 5px
}

#content table.libCardSummary{
   margin-bottom:1em;
   margin-left:-0.5em;
   width:auto;
}

#content table.libCardSummary td {
   background-color:#F5F6F7;
   text-align:right;
   font-weight:normal;
   width:auto;
   border-bottom:1px solid #BDC1CE
}

#content table.libCardSummary td.td1 {
   background-color:#FFFFFF;
   font-weight:bold;
}

#content table.libCardSummary td.td2 {
   background-color:#E0EAF9;
   font-weight:normal;
}

#content table.libCardSummary td.td1 a{
   color:blue;
   text-decoration:underline;
   font-weight:normal
}

#content table.libCardSummary td.td1 a:hover{
   color:#F88B4E;
}

#content table.libCardSummary td.header {
   width:10em;
}

/*Help Styles*/

#help {
   margin-bottom:2em;
   margin-top:0em;
   width:100%
}

#help h2 {
   padding-right:0em;
   padding-top:0.5em;
   font-size:100%;
   padding-bottom:0px;
}

#help h3 {
   padding-right:0em;
   padding-top:0em;
   font-size:100%; 
}

#help p {
   padding-right:0em;
   margin-top:0em;
   margin-bottom:1em;
   font-size:100%;
   padding-bottom:0px;
   width:96%
}

#help div.index{
   width:28%;
   height:23em;
   overflow:auto;
   overflow-x:hidden;
   border:1px solid #cccccc;
   margin:0.5em 0em 1em 0em;
   padding:0.5em;
   float:right
}

#help div.content {
   width:65%;
   height:23em;
   overflow:auto;
   overflow-x:hidden;
   border:1px solid #cccccc;
   margin:0.5em 0em 1em 0em;
   padding:0.5em;
   float:left;
}

#help ul {
   margin:0em 1.5em 1em 1em
}

#help ul ul{
   margin:0em 1em 0em 0.5em
}

#help.narrow{
   width:50%;
   margin-top:2em;
   padding-bottom:1em
}

#help a, #help span.btn a {
   text-decoration:none;
}

#help span.btn  {
   clear:both;
   white-space:nowrap
}

#help a:hover {
   text-decoration: underline
}

/*college of management - orange interface styles*/

#topbar.orange {
   background-color: #DF9133;
}

#extraNav li span.orange {
   float:right;
   width:25px;
   height:26px;
   background-image: url(/malmad_heb/topbar_footer/extranav_seperator1_orange.gif);
   border-bottom:0px solid #090957
}

#extraNav.orange{
   background-image:url(/malmad_heb/topbar_footer/extranav_bg_orange.gif);
}

#extraNavContainer ul.orange{
   height:26px;
   width:6em; 
}

* html #extraNavContainer ul.orange {
   margin-top:-96px;
   margin-left:-139px;
   width:9em;
}

* html #extraNavContainer ul.orange li a{
   float:left;
   padding: 0.2em  0em 0.2em 4em;
}

.illbook {
   width: 30em !important;
}

.counter {
   height: 0.9em !important;
}

.illbox {
   width: 25em !important;
}

.mandatory_color {
   color: #730042 !important;
}

.illjour {
   width: 30em !important;
}
